//
//  IdentifyTaskDemoViewController.h
//  IdentifyTaskDemo
//
//  Created by Nimesh Jarecha on 7/8/10.
//  Copyright __MyCompanyName__ 2010. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "ArcGIS.h"

@interface IdentifyTaskDemoViewController : UIViewController <AGSMapViewDelegate, AGSIdentifyTaskDelegate> {

	AGSMapView *_mapView;
	AGSGraphicsLayer *_graphicsLayer;
	AGSIdentifyTask *_identifyTask;
	AGSIdentifyParameters *_identifyParams;
}

@property (nonatomic, retain) IBOutlet AGSMapView *mapView;
@property (nonatomic, retain) IBOutlet AGSGraphicsLayer *graphicsLayer;
@property (nonatomic, retain) IBOutlet AGSIdentifyTask *identifyTask;
@property (nonatomic, retain) IBOutlet AGSIdentifyParameters *identifyParams;

@end

